import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for Address
void main() {
  final instance = AddressBuilder();
  // TODO add properties to the builder and call build()

  group(Address, () {
    // String city
    test('to test the property `city`', () async {
      // TODO
    });

    // String country
    test('to test the property `country`', () async {
      // TODO
    });

    // String houseNumber
    test('to test the property `houseNumber`', () async {
      // TODO
    });

    // String postalCode
    test('to test the property `postalCode`', () async {
      // TODO
    });

    // String street
    test('to test the property `street`', () async {
      // TODO
    });

  });
}
